.page-nav-bar ul {
    font-size: 0.938em;
    font-family: Tahoma, Trubuchet;
    color: #58585B;
    display: inline-block;
    list-style-type: none;
	margin: 0 !important;
}

.page-nav-bar li {
    display: inline-block;
}

.page-nav-bar > div > div {
    background: #e1e1e3;
    line-height: 55px;
    margin-top: 20px;
}

.pnb-page-index {
    padding-left: 8px;
}

.pnb-next-last li {
    padding-left: 30px;
    padding-right: 20px;
    background: url(../img/ships-directory-right-arrow.png) no-repeat 100% center;
}

.pnb-results-per-page {
}

.pnb-results-per-page-container {
    float:right;
    padding-right: 20px;
}

.pnb-page-index > li {
   /* padding-left: 5px; */
   padding-left: 8px; 
}

.pnb-results-per-page > li
{
    padding-right: 15px;
}

.pnb-results-per-page > li:last-of-type
{
    padding-right: 0px;
}

.pnb-results-per-page > li:nth-of-type(1)
{
    padding-right: 40px;
}

a.pnb-selected:link,
a.pnb-selected:visited,
a.pnb-selected:hover,
a.pnb-selected:active{
    text-decoration: none;
    color: #16BFDF;
}

@media (max-width: 767px) {
    .pnb-results-per-page-container {
        text-align: left;
    }
    
    .page-nav-bar > div > div {
        margin-top: 5px;
    }
    
    .mobile-page-nav-bar > div > div {
        height:55px;
    }
    
    .pnb-mobile-first-container,
    .pnb-mobile-index-container,
    .pnb-mobile-prev-container,
    .pnb-mobile-next-container,
    .pnb-mobile-last-container{
        display: inline-block;
        *display: inline; /* IE < 8: fake inline-block */
        zoom: 1;
        letter-spacing: normal;
        word-spacing: normal;
        vertical-align: top;
        text-rendering: auto;
		cursor:pointer; /* Added by Wayne */
    }
    
    .pnb-mobile-first-container {
        width: 13.125%;
    }
    .pnb-mobile-index-container {
        width: 30.46875%;
    }
    .pnb-mobile-prev-container {
        width: 21.640625%;
    }
    
    .pnb-mobile-next-container {
        width: 21.640625%;
    }
    
    .pnb-mobile-last-container {
        width: 13.125%;
    }
    
    .mobile-page-nav-bar > .pnb-mobile-first-container > div {
        background: #21c0e0;
        background-image: url("../img/little-left-arrow.png"), url("../img/little-left-arrow.png");
        background-position: 35% center, 55% center;
        background-repeat: no-repeat;
    }
    .mobile-page-nav-bar > .pnb-mobile-index-container > div {
        background: #e1e1e3;
        line-height: 55px;
        margin-left: 5px;
    }
    
    .pnb-mobile-index-container > div li {

        /*padding-right: 7px;*/
    }
    
    .mobile-page-nav-bar > .pnb-mobile-prev-container > div {
        margin-left: 5px;
        margin-right: 2.5px;
        padding-left: 30%;
        color: white;
        
        background: #16BFDF;
        background-image: url("../img/little-left-arrow.png");
        background-position: 10% center;
        background-repeat: no-repeat;
    }
    
    .mobile-page-nav-bar > .pnb-mobile-next-container > div {
        margin-left: 2.5px;
        margin-right: 5px;
        padding-right: 30%;
        text-align: right;
        color: white;
        
        background: #16BFDF;
        background-image: url("../img/little-right-arrow.png");
        background-position: 90% center;
        background-repeat: no-repeat;
    }
    
    .mobile-page-nav-bar > .pnb-mobile-last-container > div {
        background: #16BFDF;
        background-image: url("../img/little-right-arrow.png"), url("../img/little-right-arrow.png");
        background-position: 35% center, 55% center;
        background-repeat: no-repeat;
    }
    
    .pnb-mobile-index-container li {
        display: inline-block;
    }
    
    .pnb-results-per-page-container {
        float: none;
        padding-right: 0;
    }
    
    .pnb-results-per-page > li
    {
        padding-right: 0px;
        padding-left: 30px;
    }
    
    .pnb-results-per-page > li:nth-of-type(1)
    {
        padding-left: 12px;
        padding-right: 50px;
    }
}

@media (max-width: 767px) and (min-width: 481px) {
    .pnb-page-index {
        padding-left: 10px;
    }

    .pnb-next-last li {
        padding-left: 0px;
        padding-right: 15px;
        background: url(../img/ships-directory-right-arrow.png) no-repeat 100% center;
    }

    .pnb-results-per-page-container {
        float:right;
    }
    
    .pnb-page-index > li {
        /* padding-left: 0px; */
		padding-left: 10px;
    }

}

/*
    Change "Results per page" to "Results" when it doesn't fit
*/
@media (max-width: 600px) and (min-width: 481px) {
    .pnb-results-per-page > li:nth-of-type(2):before {
        content:"Results ";
    }
    
    .pnb-results-per-page > li:first-of-type {
        display:none;
    }
    
    .pnb-page-index > li {
        /* padding-left: 0px; */
		padding-left: 10px;
    }
    
    .pnb-results-per-page-container
    {
        padding-right: 0px;
    }
    
    .pnb-results-per-page > li:last-of-type
    {
        padding-right: 0px;
    }
}



@media (max-width: 767px) and (min-width: 481px) {
    .pnb-results-per-page > li:nth-of-type(1)
    {
        padding-right: 5px;
    }
    
    .pnb-results-per-page > li
    {
        padding-right: 5px;
    }
    
    .pnb-results-per-page > li:last-of-type
    {
        padding-right: 0px;
    }
    .pnb-results-per-page-container
    {
        padding-right: 6px;
    }
}
